Skip to Content
avatar image
Former Member

SAP B1 for Hana and Hana SPS version dependence

Currently in the SAP download center for SAP business one 9.1 for Hana you can download Hana Platform edition 1.0 Revision 74 (SPS07).

In the updates section for B1 9.1 Hana it also only shows 9.1 Rev 74 (SPS07). However Hana SPS09 has already  been released.

The questions this brings up:

Is the SAP B1 version tied to the Hana SPS version ?

Can one install SAP B1 9.1 on SPS09 or do SAP support  limit you to SPS07

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Dec 23, 2014 at 01:09 PM

    Hi Gideon,

    The answer is Yes. Please make sure theB1 version matches the supported HANA version. For the dependency, please check the corresponding overview note for each B1 patch level. e.g. http://service.sap.com/sap/support/notes/2086542 for 9.1 PL04.

    Best

    Add comment
    10|10000 characters needed characters exceeded